Skip to main content

Golden Ratio

golden-ratio

Chart: Golden Ratio

Parameters​

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output​

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2sma350stringSMA350
3sma350_x_1_236stringSMA350 x 1.236
4sma350_x_1_6stringSMA350 x 1.6
5sma350_x_2stringSMA350 x 2
6sma350_x_3stringSMA350 x 3
7sma350_x_5stringSMA350 x 5
8sma350_x_8stringSMA350 x 8
9sma350_x_13stringSMA350 x 13
10sma350_x_21stringSMA350 x 21

Example Request​

https://charts.bitbo.io/api/v1/golden-ratio/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest​

https://charts.bitbo.io/api/v1/golden-ratio/?latest=true

Code Samples​

curl "https://charts.bitbo.io/api/v1/golden-ratio/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output​

{
"data": [
[
"2025-05-07",
"97151.387",
"78734.31",
"97315.60716",
"125974.896",
"157468.62",
"236202.93",
"393671.55",
"629874.48",
"1023546.03",
"1653420.51"
],
[
"2025-05-08",
"103043.546",
"78834.55",
"97439.50380",
"126135.280",
"157669.10",
"236503.65",
"394172.75",
"630676.40",
"1024849.15",
"1655525.55"
],
[
"2025-05-09",
"102912.250",
"78932.73",
"97560.85428",
"126292.368",
"157865.46",
"236798.19",
"394663.65",
"631461.84",
"1026125.49",
"1657587.33"
]
]
}